#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-docutils installation
#
# Creation   :  2022-05-01 holbru
# Last update:  $Id: install.sh 102032 2023-05-04 15:52:05Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-docutils

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
    --install /usr/bin/docutils docutils /usr/bin/docutils-3.10 310 \
    --slave /usr/bin/rst2html rst2html /usr/bin/rst2html-3.10 \
    --slave /usr/bin/rst2html4 rst2html4 /usr/bin/rst2html4-3.10 \
    --slave /usr/bin/rst2html5 rst2html5 /usr/bin/rst2html5-3.10 \
    --slave /usr/bin/rst2latex rst2latex /usr/bin/rst2latex-3.10 \
    --slave /usr/bin/rst2man rst2man /usr/bin/rst2man-3.10 \
    --slave /usr/bin/rst2odt rst2odt /usr/bin/rst2odt-3.10 \
    --slave /usr/bin/rst2odt_prepstyles rst2odt_prepstyles /usr/bin/rst2odt_prepstyles-3.10 \
    --slave /usr/bin/rst2pseudoxml rst2pseudoxml /usr/bin/rst2pseudoxml-3.10 \
    --slave /usr/bin/rst2s5 rst2s5 /usr/bin/rst2s5-3.10 \
    --slave /usr/bin/rst2xetex rst2xetex /usr/bin/rst2xetex-3.10 \
    --slave /usr/bin/rst2xml rst2xml /usr/bin/rst2xml-3.10 \
    --slave /usr/bin/rstpep2html rstpep2html /usr/bin/rstpep2html-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
